.mini-tender {
    display: flex;
    height: 35px;
    .js-marquee {
        display: flex;
        margin: 0 !important;
    }
    // .mini-tender__link
    &__link {
        width: 123px;
        min-width: 123px;
        display: flex;
        a {
            color: #fff;
            background-color: #0057b1;
            font-family: "Nunito Bold";
            width: 100%;
            height: 100%;
            text-align: center;
            font-size: 16px;
            text-transform: uppercase;
            line-height: 22px;
            padding: 7px 0px;
        }
    }
    // .mini-tender__slider
    &__slider {
        overflow: hidden;
    }
    // .mini-tender__slider-item
    &__slider-item {
        position: relative;
        height: 35px;
        padding: 7px 20px;
        // background-color: #0057b1;
        background-color: #fff;
        a {
            // color: #fff;
            color: #0057b1;
            font-family: "Nunito Bold";
            line-height: 21px;
            font-size: 16px;
            padding: 7px 20px;
        }
        &:hover {
            // background-color: #fff;
            background-color: #0057b1;
            a {
                // color: #0057b1;
                color: #fff;
            }
        }
    }
    /* Слайдер */
    .slick-slider {
    }
    /* Слайдер запущен */
    .slick-slider.slick-initialized {
    }
    /* Слайдер с точками */
    .slick-slider.slick-dotted {
    }
    /* Ограничивающая оболочка */
    .slick-list {
        height: 100%;
    }
    /* Лента слайдов */
    .slick-track {
        display: flex;
        height: 100%;
        align-items: center;
    }
    /* Слайд */
    .slick-slide {
    }
    /* Слайд активный (показывается) */
    .slick-slide.slick-active {
    }
    /* Слайд основной */
    .slick-slide.slick-current {
    }
    /* Слайд по центру */
    .slick-slide.slick-center {
    }
    /* Клонированный слайд */
    .slick-slide.slick-cloned {
    }
}

.purpose {
    min-height: 688px;
    width: 100%;
    position: relative;
    .container {
        position: relative;
    }
    &__see-all {
        padding: 65px 139px 22px 0px;
        text-align: end;
        @media (max-width: 768px) {
            padding: 65px 0px 22px 0px;
        }
        a {
            color: #fff;
            font-family: "Nunito Bold";
            font-size: 24px;
            line-height: 35px;
            text-shadow: 0 2px 4px rgba(43, 58, 98, 0.5);
        }
        a:hover {
            color: #f5cf33;
        }
    }
    // .purpose__back
    &__back-grad {
        z-index: -1;
        position: absolute;
        width: 100%;
        height: 100%;
        background: linear-gradient(90deg, #4897ff, #5d98ff);
    }
    .propose__back-img {
        width: 100%;
        height: 100%;
        opacity: 0.5;
        background-attachment: fixed;
    }
    // .purpose__big-title
    &__big-title {
        font-family: "Nunito Bold";
        font-size: 32px;
        line-height: 46px;
        color: #ffffff;
        text-transform: uppercase;
        text-align: center;
        padding: 85px 0px 63px 0px;
        text-shadow: 0px 2px 15px #235479;
        @media (max-width: 580px) {
            font-size: 25px;
            line-height: 30px;
            padding: 55px 0px 33px 0px;
        }
    }
    // .purpose__row
    &__row {
        max-width: 1136px;
        margin: 0 auto;
        overflow: hidden;
        @media (max-width: 1180px) {
            max-width: 842px;
        }
        @media (max-width: 880px) {
            max-width: 548px;
        }
        @media (max-width: 580px) {
            max-width: 254px;
        }
    }
    // .purpose__column
    &__column {
        // width: 260px;
        width: 254px;
        height: 388px;
        // height: 520px;
        margin: 0px 20px;
        position: relative;
        cursor: pointer;
        &:hover {
            .purpose__img-hover {
                height: 100%;
            }
            .purpose__title {
                color: #0057b1;
            }
        }
    }
    // .purpose__img
    &__img {
        width: 100%;
        height: 180px;
        // height: 260px;
        display: flex;
        position: relative;
        border-bottom: 1px solid #339adb;
    }
    &__img-default,
    &__img-hover {
        position: absolute;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    &__img-default {
        top: 0;
        background-color: #0057b1;
    }
    &__img-hover {
        height: 0;
        bottom: 0;
        overflow: hidden;
        background-color: #fff;
    }
    // .purpose__btn-arrow
    &__btn-arrow {
        width: 34px;
        height: 34px;
        position: absolute;
        display: flex;
        top: 180px;
        right: 20px;
        z-index: 0;
        transform: translate(0, -50%);
        background-color: #fff;
        border: 1px solid #0057b1;
        a {
            width: 100%;
            height: 100%;
        }
        img {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
    }
    // .purpose__content
    &__content {
        width: 100%;
        // height: 260px;
        height: 194px;
        background-color: #fff;
        padding: 30px 25px 20px 25px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    // .purpose__title
    &__title {
        font-family: "Nunito Regular";
        font-size: 16px;
        line-height: 21px;
        color: #4f6983;
        height: 168px;
        overflow: hidden;
    }
    /* Слайдер */
    .slick-slider {
    }
    /* Слайдер запущен */
    .slick-slider.slick-initialized {
    }
    /* Слайдер с точками */
    .slick-slider.slick-dotted {
    }
    /* Ограничивающая оболочка */
    .slick-list {
    }
    /* Лента слайдов */
    .slick-track {
        display: flex;
    }
    /* Слайд */
    .slick-slide {
    }
    /* Слайд активный (показывается) */
    .slick-slide.slick-active {
    }
    /* Слайд основной */
    .slick-slide.slick-current {
    }
    /* Слайд по центру */
    .slick-slide.slick-center {
    }
}

.main-gallery {
    .container {
    }

    // .main-gallery__name
    &__name {
        margin: 30px 0px 60px 145px;
        font-family: "Nunito Regular";
        font-size: 25px;
        color: #0057b1;
    }

    // .main-gallery__slider
    &__slider {
        max-width: 1120px;
        margin: 0 auto;
        position: relative;
    }

    // .main-gallery__slide
    &__slide {
        position: relative;
        width: 250px;
        height: 210px;
        overflow: hidden;
        margin: 0px 20px;
    }

    // .main-gallery__ico
    &__ico {
        position: absolute;
        top: 20px;
        left: 27.5px;
        display: flex;
        align-items: center;
        font-family: "Nunito Bold";
        font-size: 22px;
        color: #fff;
        img {
            width: 21.67px;
            height: 19.97px;
            margin: 0px 8px 0px 0px;
        }
    }

    // .main-gallery__img
    &__img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
    }

    // .main-gallery__title
    &__title {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 67px;
        padding: 10px;
        overflow: hidden;
        font-family: "Nunito Bold";
        font-size: 13px;
        color: #fff;
        background-color: rgba(0, 86, 177, 0.6);
        p {
            height: 39px;
            overflow: hidden;
        }
    }

    .slick-list {
        overflow: hidden;
    }
    .slick-track {
        display: flex;
    }
    .slick-arrow {
        font-size: 0;
        position: absolute;
        width: 30px;
        height: 30px;
        top: 50%;
        background-color: transparent;
        &::before,
        &::after {
            content: "";
            position: absolute;
            width: 2px;
            height: 15px;
            background-color: #0057b1;
        }
        &::before {
            top: 2px;
            transform: rotate(30deg);
        }
        &::after {
            transform: rotate(-30deg);
            top: 15px;
        }
    }
    .slick-arrow.slick-prev {
        left: -35px;
        transform: translate(0, -50%);
    }
    .slick-arrow.slick-next {
        right: -35px;
        transform: rotate(180deg) translate(0, 50%);
    }

    .see-all {
        margin: 20px 145px 0px 0px;
    }
}
